<?php
$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array("_e50f08e7d563fdffc1dd94f" . "e5245ca00" => base64_decode("a2VybmV" . "s"), "_b497ce6f2af10f67516aed0ecf34d8c" . "f" => base64_decode("ZGlzcGF0Y2" . "hlcg=="), "_3370550a65472c65d36f" . "28f75a213af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBj" . "bGFzcw=="), "_fad3a97fa791" . "9b1999c977c8b" . "dad925a" => base64_decode("c3ltZm9ueV9yZXF1Z" . "XN0"), "_d571e6fcd211e8b55d2" . "23f1cbe7da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcmVzc" . "G9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waHAn"));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"]["_d571e6fcd21" . "1e8b55d223f1" . "cbe7da1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_e50f08e7d563fdff" . "c1dd94fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_fad3a97fa7919b1999c977c8bdad" . "925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"]["_b497ce6f2af10f67516aed0" . "ecf34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_3370550a65472c65d3" . "6f28f75a213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_fad3a97fa791" . "9b1999c977c8b" . "dad925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_fad3a97fa" . "7919b1999c" . "977c8bdad9" . "25a"]], $g_response);